
//	ragdoll
exec ragdollcollide_full.cfg
exec ragdoll_smod.cfg
ragdoll_toclientragdolltime -1

//	violence
exec gore_extreme.cfg
gore_raggib_interacttime 0
gore_raggib_max -1
gore_stickygib_max -1

//	effects
screeneffect_dx9.cfg
r_increaseparticles_flag 16777215
r_drawbullettimeeffects 3
r_fire_dynamiclight 1
r_muzzledynamiclight 1
r_grenadeeffect 2
disable_autofade 1
r_smod_dynamiclightmode 0
